Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
12 jan 2019
Diverse hosters zijn van PHP 5.x.x en PHP 7.x.x automatisch overgeschakeld naar PHP 7.3.x. Als je Joomla website en de gebruikte extensies (componenten, plugins en modules) niet up-to-date zijn kan hierdoor je website niet meer werken.
Lees meer...
  • Pagina:
  • 1

Onderwerp: Weer gelezen Apache en google

Weer gelezen Apache en google 1 jaar 9 maanden geleden #1

  • Leen
  • Leen's Profielfoto Onderwerp Auteur
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
  • Berichten: 3906
  • Karma: 2
  • Ontvangen bedankjes 105
Hallo alle,
Het ziet er naar uit dat er weer redelijk wat nieuwe dingen gaan gebeuren.
Zo doet Google Chrome 62 steeds meer website als niet veilig bestempelen
En apache server gaat protocol voor tls certificaten uitrollen lees ik allemaal Hier dus
M.v.g Leen

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

  • Pagina:
  • 1
Tijd voor maken pagina: 0.394 seconden
Gemaakt door Kunena
logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop